#slider_start {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#slider_start .item {
  position: relative;
  width: 100%;
  max-width: 100% !important;
  /*
		video
		{
		min-width: 100%; 
		min-height: 100%; 
		position: absolute;
	}
		*/
}
#slider_start .item.bild {
  height: calc(100vh - 170px);
  background-size: cover;
  background-position: center center;
}
#slider_start .item img,
#slider_start .item video {
  max-width: 100%;
  height: auto;
}
#slider_start .item .fullscreen {
  min-width: 100%;
  min-height: 100%;
}
#slider_start .item.video video {
  position: absolute;
  z-index: 0;
  background-size: 100% 100%;
  top: 0px;
  left: 0px;
  /* fixed to left. Replace it by right if you want.*/
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
}
#slider_start .item .slider_text {
  color: white;
  width: 50%;
  text-align: center;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  /*
			top:30vh;
			*/
}
#slider_start .item .slider_text .text_logo {
  text-align: center;
  margin-bottom: 50px;
}
#slider_start .item .slider_text .text_logo img {
  width: inherit;
  height: auto;
  margin: 0 auto;
}
#slider_start .item .slider_text .text_gross {
  font-family: 'Montserrat';
  font-size: 60px;
  text-transform: uppercase;
}
#slider_start .item .slider_text .text_klein {
  font-family: 'Droid Serif';
  font-size: 32px;
  font-style: italic;
}
#slider_start .item.video .slider_text {
  top: 30vh;
}
